#ifndef PACKET_HANDLER_H
#define PACKET_HANDLER_H

/*!
  \file
  \brief パケット処理

  \author Satofumi KAMIMURA

  $Id: packet_handler.h 1132 2009-07-10 13:03:05Z satofumi $
*/

#include "robot_t.h"


extern void packet_initialize(robot_t* robot);
extern void packet_update(void);

#endif /* !PACKET_HANDLER_H */
